ta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/etc/guix-daemon.conf.in?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='97096c268ce3d485306a3e21d6358429a37508b8'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=97096c268ce3d485306a3e21d6358429a37508b8'>refs</a><a href='/guix/log/etc/guix-daemon.conf.in'>log</a><a href='/guix/tree/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>tree</a><a class='active' href='/guix/commit/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>commit</a><a href='/guix/diff/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/etc/guix-daemon.conf.in'>
<input type='hidden' name='id' value='97096c268ce3d485306a3e21d6358429a37508b8'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/commit/?id=97096c268ce3d485306a3e21d6358429a37508b8'>root</a>/<a href='/guix/commit/etc?id=97096c268ce3d485306a3e21d6358429a37508b8'>etc</a>/<a href='/guix/commit/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>guix-daemon.conf.in</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='97096c268ce3d485306a3e21d6358429a37508b8'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Maxim Cournoyer &lt;maxim.cournoyer@gmail.com&gt;</td><td class='right'>2023-03-14 14:37:25 -0400</td></tr>
<tr><th>committer</th><td>Maxim Cournoyer &lt;maxim.cournoyer@gmail.com&gt;</td><td class='right'>2023-03-28 22:22:29 -0400</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/guix/commit/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>97096c268ce3d485306a3e21d6358429a37508b8</a> (<a href='/guix/patch/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/guix/tree/?id=97096c268ce3d485306a3e21d6358429a37508b8'>2ba0b8bf8029bdfcaed7bd16d75836f49860011a</a> /<a href='/guix/tree/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8'>etc/guix-daemon.conf.in</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/guix/commit/etc/guix-daemon.conf.in?id=4319f564a7163c0cb14a6c3dde1e58049387ffc4'>4319f564a7163c0cb14a6c3dde1e58049387ffc4</a> (<a href='/guix/diff/etc/guix-daemon.conf.in?id=97096c268ce3d485306a3e21d6358429a37508b8&amp;id2=4319f564a7163c0cb14a6c3dde1e58049387ffc4'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/guix/snapshot/guix-97096c268ce3d485306a3e21d6358429a37508b8.tar.gz'>guix-97096c268ce3d485306a3e21d6358429a37508b8.tar.gz</a><br/><a href='/guix/snapshot/guix-97096c268ce3d485306a3e21d6358429a37508b8.zip'>guix-97096c268ce3d485306a3e21d6358429a37508b8.zip</a><br/></td></tr></table>
<div class='commit-subject'>gnu: Add ruby-ruby-memcheck.</div><div class='commit-msg'>* gnu/packages/ruby.scm (ruby-ruby-memcheck): New variable.
</div><div class='diffstat-header'><a href='/guix/diff/?id=97096c268ce3d485306a3e21d6358429a37508b8'>Diffstat</a> (limited to 'etc/guix-daemon.conf.in')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
